.projects-insights {
  margin-inline: calc(-50vw + 50%);
  width: 100vw;
  max-width: 100vw;
  background-color: #dcf2c9;
  flex-shrink: 0;
  padding-block: 40px;
  padding-inline: 20px;
}
@media (min-width: 768px) {
  .projects-insights {
    padding-block: 5.8rem;
    padding-inline: 0;
  }
}
.projects-insights__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}
@media (min-width: 768px) {
  .projects-insights__container {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 4.8rem;
    align-items: start;
  }
}
.projects-insights__title {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.12rem;
  margin: 0;
  margin-block-end: 3rem;
}
@media (min-width: 768px) {
  .projects-insights__title {
    color: #033324;
    font-family: "Nohemi", sans-serif;
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.16rem;
    font-weight: 700;
    width: 28rem;
    margin-block-end: 0;
    grid-column: 1;
  }
}
@media (min-width: 768px) {
  .projects-insights__content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    -moz-column-gap: 10.5rem;
         column-gap: 10.5rem;
    row-gap: 5.8rem;
    grid-column: 2;
    align-items: start;
  }
}
.projects-insights__grid {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 3rem;
}
@media (min-width: 768px) {
  .projects-insights__grid {
    display: contents;
  }
}
.projects-insights__item {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .projects-insights__item {
    gap: 1.2rem;
  }
}
.projects-insights__label {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .projects-insights__label {
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
  }
}
.projects-insights__value {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.06rem;
}
@media (min-width: 768px) and (min-width: 768px) {
  .projects-insights__value {
    font-size: 2.4rem;
    letter-spacing: 0.072rem;
  }
}
.projects-insights__partners {
  margin-block-start: 2rem;
}
@media (min-width: 768px) {
  .projects-insights__partners {
    margin-block-start: 0;
  }
}
.projects-insights__partners-label {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
  margin: 0;
  margin-block-end: 1rem;
}
@media (min-width: 768px) {
  .projects-insights__partners-label {
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
    margin-block-end: 1.2rem;
  }
}
.projects-insights__partners-logos {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 0.4rem;
  -moz-column-gap: 0.4rem;
       column-gap: 0.4rem;
}
.projects-insights__partners-logo {
  max-width: 12rem;
  max-height: 4rem;
}
.projects-insights__partners-logo img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
